# Copyright (C) 2022 Sanjeev Aryal
# This file is distributed under the same license as the Customer Journey For WooCommerce package.
msgid ""
msgstr ""
"Project-Id-Version: Customer Journey For WooCommerce 1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-03-20 06:15:58+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2022-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: src/Backend.php:71
msgid "Customer Journey"
msgstr ""

#: src/Backend.php:89
msgid "There's no customer journey for this order."
msgstr ""

#: src/Backend.php:128
#. translators: %1$s - number of steps; %2$s - total time spent.
msgid "Customer took %1$s over %2$s"
msgstr ""

#: src/Backend.php:131
#. translators: Total number of steps taken.
msgid "%s step"
msgid_plural "%s steps"
msgstr[0] ""
msgstr[1] ""

#: src/Backend.php:138
msgid "Order Completed"
msgstr ""

#: src/Plugin.php:163
msgid "Referrer"
msgstr ""

#: templates/metabox.php:36
msgid "Search Results"
msgstr ""

#: templates/metabox.php:38
msgid "Homepage"
msgstr ""

#: templates/metabox.php:44
msgid "Go to URL"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Customer Journey For WooCommerce"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Displays a storyline of every engagement of the customers until the order "
"of the product."
msgstr ""

#. Author of the plugin/theme
msgid "Sanjeev Aryal"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.sanjeebaryal.com.np"
msgstr ""